/* CSS Document */

html, body { height:100%;}
a:active, a:focus{outline:none;}
body {background:#fff; padding-bottom:0px; font-size:11.5pt;color:#3D3D3D;font-family: 'Open Sans', sans-serif;}
h1, .h1 {font-size:30px;color:#5A1A66;font-family: 'Cabin Condensed', sans-serif; font-weight:700;}
h2, .h2 {font-size:25px;color:#6E1A6E;font-family: 'Cabin Condensed', sans-serif; font-weight:700;}
h3, .h3 {font-size:20px;font-family: 'Cabin Condensed', sans-serif; font-weight:700;}
.navbar-nav > li > a {padding-top:10px; padding-bottom:10px;}

a {
    color: #A645B8;
}


.home .navbar {
	margin-bottom:0px;
	}

.navbar .container{
	background:#5A1A66;
}

.home-right h2 {
    border-bottom: 1px solid #434343;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 20px;
}

.socials {
    text-align: right;
}

.navbar {min-height:40px;}
.break {width:100%; height:1px; clear:both;}
input.aw {width:auto; float:none;}

a h2, a:link h2, a:visited h2 {color:#428BCA; text-decoration:none;}
a:hover h2, a:focus h2 {text-decoration:underline;color:#2A6496;}
.order-list a h2 i, .order-list a:link h2 i, .order-list a:visited h2 i {color:#6E1A6E; padding-right:9px;}
.order-list a:hover h2 i, .order-list a:focus h2 i {color:#6E1A6E;text-decoration:none;}

.hero.grey {
background:#E1E1E1;
width:100%;
height:85%;
background-image:url('/wp-content/uploads/2018/08/Sewezi-Portable-Sewing-Table-Main.jpg');
background-size:cover;
background-position:top center;
}

.hero.grey .container {
	background:#E1E1E1;
}



.container {padding:0 25px 25px 25px;background:#FFFFFF;}
.logo {padding-top:15px;padding-bottom:15px;}
.padright20 {padding-right:20px;}
.padlr30 {padding-left:40px; padding-right:40px;}

.navbar-inverse .navbar-toggle {background: #333333;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background:#222222; border-color:#111111;}

.navbar-collapse {padding-left:0px;padding-right:0px;font-weight:bold; font-size:11pt; text-transform:uppercase;}

.navbar-inverse {
	background-color:#5A1A66; 
	border-color:#5A1A66;
	border: 0 none;
	background-image: -webkit-linear-gradient(top, #5A1A66 0%, #5A1A66 100%); 
	background-image: linear-gradient(to bottom, #5A1A66 0%, #5A1A66 100%);
	}

.navbar-inverse .navbar-nav > li > a {color:#F1E2F1;}
.navbar-inverse .navbar-brand {color:#FFFFFF; display:none;}

.navbar-inverse .navbar-nav > .active > a {
	background-image: -webkit-linear-gradient(top, #A03FB2 0%, #A03FB2 100%); 
	background-image: linear-gradient(to bottom, #A03FB2 0%, #A03FB2 100%);
	color:#ffffff;
	box-shadow: none;
}


.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus {color:#FFFFFF; background:#A03FB2;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {background:#B27EB5;color:#FFFFFF;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background:#B27EB5;color:#FFFFFF;}
.col-lg-1 img, .col-lg-2 img, .col-lg-3 img, .col-lg-4 img, .col-lg-5 img, .col-lg-6 img, .col-lg-7 img, .col-lg-8 img, .col-lg-9 img, .col-lg-10 img, .col-lg-11 img, .col-lg-12 img {max-width:100%;height:auto;}
.navbar-nav > li:hover > .dropdown-menu {display:block;}

.top_right {padding-top:27px;}
.fb_top {padding:5px;box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);background:#3A5AA3; border-radius:5px;float:right;width:auto;}
.fb-like {float:right;width:auto; height:20px; overflow:hidden; margin-right:12px; margin-top:8px;}
.subs_news {padding:5px 10px 5px 6px;box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);background:#8E428E url(images/bg-subscribe.jpg) -26px center no-repeat; border-radius:5px;float:right;width:auto; margin-left:15px;color:#FFF; font-weight:bold; line-height:0px;}
.subs_news img {padding-right:10px;width:34px !important; height:24px !important; }
.subs_news a {text-decoration:none; color:#FFF; }
.home-right h3 a {color:#6E1A6E;}
.home-right h3 a:hover {color:#000000;}
.well {border-color:#EEE; background:#FFFFFF;}

.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:0 20px 7px 0;}
.alignright {float:right;margin:0 0px 7px 20px;}
.attachment-thumbnail {float:left;margin:0 15px 5px 0;}

.footer {
	margin-top:35px; 
	background:#333333; 
	min-height:280px; 
	padding-top:30px;
	color:#fff;
	}
	
.footer .container {
    background: #333;
}
	
.footer h3{
	color:#A645B8;
	text-transform:uppercase;
	font-size: 16px;
}
	
.footer-ul {
	margin-left:0px;
	padding-left:0px;
	list-style:none;
	}

.footer-ul li {
	padding:0; 
	}

.footer-ul li a{
	color:#fff;
	text-transform:uppercase;
		font-size: 14px;
	}

		


.foot-info {
    text-align: center;
    font-size: 85%;
    padding-bottom: 15px;
    margin-top: 30px;
}

.gallery {width:100%; float:left;}
.gallery dl {float:left; width:auto;}
.home-img-mid {margin:0 2%;}

.btn-order {background: #a54ab6;
border: none;
color: #FFF;
text-decoration: none;
font-weight: normal;
border-radius: 0;
padding: 8px 20px !important;
text-transform: uppercase;}
.btn-order:hover {background:#6E1A6E; color:#FFF;}

@media (min-width: 768px) {
  .container {width: 96%;padding:0 2%;}
}

@media (min-width: 992px) {
  .container {width: 970px;}
  
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
  
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
	.top_right {padding:0px;}
	.fb_top, .subs_news, .fb-like {float:left; margin:10px;}
	.fb-like {margin-top:18px;}
	
	.footer,
	.foot-info p{
		padding: 15px;
	}
	
	.foot-info {
    text-align: left;
	}
	
	.socials {
	text-align: left;
	}
}
@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
	.navbar-collapse {font-size:10pt;}
	.padlr30 {padding:0 15px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
	body {padding-bottom:0px;}
	.navbar-nav {margin:0px;}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color:#FFFFFF;}
	
	.container {
    padding: 0;
	}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
	img.alignleft, img.alignright, img.aligncenter, img.alignnone {width:80%;height:auto;margin:10px 10%; float:none;clear:both;}
	.padright20 {padding:0px;}
  	
}